Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0851

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2009-0851
Last Modified 17 Jun 2009 12:00:00
Published 09 Mar 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-0851

Summary

Multiple SQL injection vulnerabilities in CelerBB 0.0.2, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) viewforum.php and (2) viewtopic.php.

Vulnerable Systems

Application

  • Stewart Howe Celerbb 0.0.2


References

BID - 34014

BUGTRAQ - 20090305 CelerBB 0.0.2 Multiple Vulnerabilities

MILW0RM - 8161


Last Updated: 27 May 2016 10:50:23